FAMILY SCR;
SCR.insert(scr);
FAMILY PRN;
PRN.insert(prn);
FAMILY HD;
HD.insert(hd);
FAMILY SCN;
SCN.insert(scn);
FAMILY HW =DOT(SCR, DOT(PLUS(SCN, ONESET), DOT(PLUS(PRN, ONESET), DOT(PLUS(SCR, ONESET), HD))));
